<!DOCTYPE html>
<html lang="es">

<body background="wall.jpg" class="wall">

    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="shortcut icon" href="../logos/logoMinucipalidad.jpg">
        <link rel="stylesheet" href="./css/style.css">
        <title>Reportes</title>
        <p class="title">Reporte de Cuadra Más Crítica</p>
    </head>

    <body>
        <div class="logo">
            <img src="./logos/logoMinucipalidad.jpg">
        </div>

        <div>
            <p class="text text3">A continuación se puede visualizar el reporte de todas las cuadras en estado critico</p>
        </div>

        <div class="mt-5">
            <table class="bordertable">
                <thead class="text4">
                    <tr>
                        <th scope="col">Zona</th>
                        <th scope="col">Calle</th>
                        <th scope="col">Numeración</th>
                        <th scope="col">Entrecalle 1</th>
                        <th scope="col">Entrecalle 2</th>
                        <th scope="col">Defectuosas</th>
                        <th scope="col">Correctas</th>
                    </tr>
                </thead>
                <tbody id="contenido">
                </tbody>
            </table>
        </div>

        <div>
            <a class="main return border" href="./index.html">Volver al menu</a>
        </div>

        <script src="critico.js"></script>
    </body>

</html>